Results 1 to 2 of 2

Thread: [FIXED] Forum error when click Go Advanced on post edit

  1. #1
    Sencha User
    Join Date
    May 2009
    Posts
    158

    Default [FIXED] Forum error when click Go Advanced on post edit

    In Chrome 14. When I edit a post and click Go Advanced, I get a JS error from vbulletin_quick_edit.js that PATHS is not defined.

  2. #2
    Sencha User jayrobinson's Avatar
    Join Date
    Jan 2010
    Location
    Palo Alto, California
    Posts
    194

    Default

    This is fixed.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •